gameName = "ИНКРЕМЕНТ"

ui = {}
	ui.touchScreen = "КОСНИСЬ ЭКРАНА"
	ui.pressAnyKey = "НАЖМИ ЛЮБУЮ КЛАВИШУ"
	ui.touchTriangle = "КОСНИСЬ ТРЕУГОЛНИКА"
	ui.quitingIncrement = "ВЫХОДИМ ИЗ ИНКРЕМЕНТА . . ."
	ui.pressEscape = "НАЖМИ КЛАВИШУ ESC"
	ui.forCancel = 'ДЛЯ ОТМЕНЫ'
	ui.progressDeleting = "УДАЛЕНИЕ ПРОГРЕССА"
	ui.canNotSkip = 'НЕЛЬЗЯ ПРОПУСТИТЬ'

	ui.goodNight = 'ДОБРАЯ НОЧЬ'
	ui.goodMorging = 'ДОБРОЕ УТРО'
	ui.goodDay = 'ДОБРЫЙ ДЕНЬ'
	ui.goodEvening = 'ДОБРЫЙ ВЕЧЕР'
	ui.hello = 'ПРИВЕТ'
	ui.presents = 'ПРЕДСТАВЛЯЕТ'
	ui.anyComfortable = 'ЛЮБАЯ УДОБНАЯ'
	ui.key = 'КЛАВИША'
	ui.useYourHeadphones = 'ИСПОЛЬЗУЙ СВОИ НАУШНИКИ'
	ui.ifYouWant = '(ЕСЛИ ХОЧЕШЬ)'
	ui.warning = {
		'ВНИМАНИЕ!',
		'ИГРА СОДЕРЖИТ БЫСТРО МЕРЦАЮЩИЕ ИЗОБРАЖЕНИЯ.',
		'ЭТО МОЖЕТ СТАТЬ ПРИЧИНОЙ ДИСКОМФОРТА И',
		'СПРОВОЦИРОВАТЬ ПРИПАДКИ У ЛЮДЕЙ С',
		'ФОТОЧУСТВИТЕЛЬНОЙ ЭПИЛЕПСИЕЙ.',
		'БЕЗОПАСНОСТЬ НА ПЕРВОМ МЕСТЕ!'
	}
	ui.disclaimer = {
		'Все персонажи являются',
		'вымышленными, любое',
		'совпадение с реально',
		'живущими или',
		'когда-либо жившими',
		'людьми случайно.'
	}

worldNames = {
	"САМАЯ СИНЯЯ НОЧЬ",
	"ЭТО НЕ ТВОЁ СОЛНЦЕ",
	"ВОТ ТАК ШАНС",
	"В ДРУГОМ ЗАМКЕ",
	"ТВОИ РУКИ",
	"ГДЕ ТВОЯ СВОБОДА?"
}

messagesButton = "ОБ ИГРЕ"
messages = {
	"ПОЛЬЗОВАТЕЛЬСКОЕ",
	"СОГЛАШЕНИЕ:",
	"",
	"1. Принимая условия",
	"настоящего Соглашения,",
	"пользователь даёт",
	"своё согласие",
	"социальной сети",
	"'INCREMENT'",
	"(далее - Компания)",
	"на сбор, хранение",
	"и обработку своих",
	"персональных данных,",
	"указанных путём",
	"заполнения веб-форм",
	"на сайте и его поддоменах",
	"(далее - Сайт).",
	"Под персональными",
	"данными понимается",
	"любая информация,",
	"относящаяся к прямо",
	"или косвенно",
	"определённому или",
	"определяемому",
	"физическому лицу.",
	"",
	"2. Настоящее Соглашение",
	"применяется в отношении",
	"обработки следующих",
	"персональных данных:",
	"фамилия, имя, отчество;",
	"место пребывания;",
	"номера телефонов;",
	"адрес электронной почты;",
	"воспоминания.",
	"",
	"3. В ходе обработки",
	"с персональными",
	"данными будут",
	"совершены следующие",
	"операции:",
	"сбор, хранение,",
	"уточнение, передача,",
	"блокирование,",
	"удаление,",
	"уничтожение.",
	"",
	"4. Компания обязуется",
	"не передавать полученную",
	"от Пользователя",
	"информацию третьим лицам.",
	"",
	"5. Персональные данные",
	"хранятся и",
	"обрабатываются до",
	"завершения всех",
	"необходимых процедур",
	"либо до ликвидации",
	"Компании.",
	"",
	"6. Пользователь принимает",
	"политику использования",
	"файлов cookies,",
	"используемую на Сайте,",
	"и даёт согласие на",
	"получение информации",
	"об IP-адресе и иных",
	"сведений о его",
	"активности на Сайте.",
	"",
	"7. Компания оставляет",
	"за собой право удаления",
	"и уничтожения всех",
	"персональных данных",
	"пользователя без",
	"дополнительного",
	"соглашения."
}

clearProgressButton = "УДАЛЕНИЕ\nПРОГРЕССА"

credits = {
	"СПАСИБО ЗА ИГРУ",
	"",
	"Game is made by:",
	"POKATO POCO SHOW",
	"",
	"Code, graphics,",
	"level design,",
	"story",
	"made by:",
	"Artyom Ognyov",
	"",
	"Music by:",
	"Kai Engel",
}
